Page MenuHomeFreeBSD

[svxlink] make this compile again
ClosedPublic

Authored by adrian on Oct 15 2017, 4:45 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mar 6 2024, 1:00 PM
Unknown Object (File)
Jan 16 2024, 2:41 AM
Unknown Object (File)
Dec 28 2023, 7:18 AM
Unknown Object (File)
Dec 28 2023, 7:18 AM
Unknown Object (File)
Dec 28 2023, 7:13 AM
Unknown Object (File)
Dec 28 2023, 7:13 AM
Unknown Object (File)
Dec 25 2023, 11:20 AM
Unknown Object (File)
Dec 20 2023, 5:25 AM
Subscribers

Details

Summary
  • fix issues with scoping on bind()
Test Plan
  • qtel works!

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 12060
Build 12367: arc lint + arc unit

Event Timeline

Few problems with the diff after running it through portlint.

I'll attach my diff.

Fix up warnings from portlint

adrian feel free to commit approved @db

This revision is now accepted and ready to land.Oct 16 2017, 5:50 PM
This revision was automatically updated to reflect the committed changes.